@charset "UTF-8";
/* 
	User Submitted Posts - CSS for HTML5 form
	http://perishablepress.com/user-submitted-posts/
	Complete list of CSS hooks for the submission form @ http://m0n.co/e
*/
div#user-submitted-posts { width: 100%; }
div#user-submitted-posts fieldset { margin: 10px 0; border: 0; }
div#user-submitted-posts fieldset label { float: left; width: 20%; font-weight:bold; font-size:1.15em; padding:0.5em 0; font-family:"futura-pt", Helvetica, Arial, sans-serif; }
div#user-submitted-posts fieldset input.usp-input { float: left; width: 60%; padding:0.75em; font-size:0.9em; }
div#user-submitted-posts fieldset input.usp-input.usp-clone { width: 100%; margin: 3px 0; padding: 0; line-height: 18px; font-size: 12px; border: 1px solid #ccc; background-color: #fafafa; }
div#user-submitted-posts textarea.usp-textarea { width: 90%; }
div#user-submitted-posts fieldset.usp-images label { clear: both; width: 90%; }
div#user-submitted-posts fieldset.usp-content { border:1px solid #CCC; font-size:0.8em; }
div#usp-upload-message { float: left; clear: both; font-size: 12px; }
div#user-submitted-image { width: 50%; float: left; clear: both; }
a#usp_add-another { float: left; clear: both; font-weight:normal; font-size:0.8em; }
div.usp-input-error { width: 80%; overflow: hidden; text-align: right; }
.wp-editor-container { margin-top:10px; border-top:1px solid #eeeeee; }
#usp-submit input#user-submitted-post, .ufo-form button { background:#333; color:#FFF; border:none; font-weight:bold; letter-spacing:0.1em; font-size:1em; text-transform:uppercase; padding:0.5em; font-family:"futura-pt", Helvetica, Arial, sans-serif; margin-top:1em; }
#usp-submit input#user-submitted-post:hover, .ufo-form button:hover { cursor:pointer; background:#00cc99; }
